main {
  &,
  > div {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }

  div > section {
    width: 100%;
    align-self: flex-start;
    background-color: #fff;
    padding: 10px;

    h2 {
      font-weight: normal;
      color: #000;
    }

    form > div {
      margin-top: 15px;

      input[name="name"],
      input[name="price"],
      select[name="image"],
      input[name="discount"] {
        width: 100%;
        padding: 10px;
        margin: 5px 0 22px 0;
        display: inline-block;
        border: none;
        background-color: #f1f1f1;
      }

      input[name="sale"] {
        display: inline-block;
        margin: 5px 5px 22px 5px;
      }

      label[for="discount"],
      input[name="discount"] {
        display: block;
      }

      .error-message {
        color: red;
        margin-bottom: 20px;
      }
      input.small-margin,
      select.small-margin {
        margin-bottom: 10px;
      }

      .btn-form {
        width: 100%;
        font-size: 1.15rem;
        color: #fff;
        padding: 16px 20px;
        margin: 8px 0;
        border: none;
        cursor: pointer;
        opacity: 0.9;
      }
      .btn-form:hover {
        opacity: 1;
      }
      .btn-add-item {
        background-color: #12c96d;
      }
      .btn-delete-item {
        background-color: rgb(233, 65, 43);
      }
    }
  }
}
